.page .content .subhead {
    color: #3a2313;
}

.quick-link ul li.active::after {
    background: #3a2313;
}

.quick-link ul li.active a {
    color: #3a2313;
}

.quick-link ul li.active a:hover {
    color: #3a2313;
}

.quick-link li::before {
    border-bottom: 1px solid rgba(58, 35, 19, 0.2);
}

.page .content .subhead a {
    color: #ffffff;
    background: #3a2313;
    display: inline-block;
    padding: 0 8px;
    padding-bottom: 1px;
}

.page-cent .p-title h3 {
    border-bottom-color: rgba(58, 35, 19, 0.2);
}

.page .form button {
    background: #3a2313;
    color: #ffffff;
}

.page .form button:hover {
    background: #6b4a2f;
    color: #ffffff;
}

.page .form button:after {
    background: #6b4a2f;
}

.page .form .fields {
    border-bottom-color: #3a2313;
}

.quick-link a:hover:after {
    background: #3a2313;
}